Source: scip.ch

CVE-2022-2567 | Form Builder CP Plugin up to 1.2.31 on WordPress Setting cross site scripting

https://vuldb.com/?id.209030

98 hits since 2022-09-19

PHP Vulns Source Ratio: 12% (58972 total, 3461 propagated, 29486 filtered)